<!DOCTYPE html>
<html lang="ko"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">

<head th:replace="~{mob/common/fragments/HeadMob :: head}"></head>

<body>

	<th:block th:replace="~{web/common/fragments/VariablesWeb :: variables}"></th:block>
	
	<div class="app">
		<!-- GNB -->
		<th:block th:replace="~{mob/common/fragments/GnbSubMob :: gnb}"></th:block>
		<!--// GNB -->

		<!-- CONTENT AREA -->
		<th:block layout:fragment="content"></th:block>
		<!-- // CONTENT AREA -->

		<!-- Footer -->
		<th:block th:replace="~{mob/common/fragments/FooterMob :: footer}"></th:block>

		<th:block th:replace="~{mob/common/fragments/ScriptsMob :: scripts}"></th:block>

<script th:inline="javascript">
/*<![CDATA[*/
	var fnSetCallcenterGnb = function(lnbLvl) {
		let tag = '';
		tag += '<ul>\n';
		tag += '	<li><a href=javascript:void(0);" onclick="cfnGoToPage(_PAGE_FAQ);"' + (lnbLvl == 1 ? ' class="on"' : '') + '>FAQ</a></li>\n';
		tag += '	<li><a href="javascript:void(0);" onclick="cfnGoToPage(_PAGE_ONETOONE_QNA);"' + (lnbLvl == 2 ? ' class="on"' : '') + '>1:1문의</a></li>\n';
		tag += '	<li><a href="javascript:void(0);" onclick="cfnGoToPage(_PAGE_GOODS_QNA);"' + (lnbLvl == 3 ? ' class="on"' : '') + '>상품문의</a></li>\n';
		tag += '	<li><a href="javascript:void(0);" onclick="cfnGoToPage(_PAGE_NOTICE);"' + (lnbLvl == 4 ? ' class="on"' : '') + '>공지</a></li>\n';
		tag += '</ul>\n';
		$('#callcenterGnb').html(tag);
	}
	
	$(document).ready(function() {
		
	});
/*]]>*/
</script>

	</div>
	
</body>
</html>
